curl --location 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "vidu-q4/image-to-video",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"image_url": "https://static.aiquickdraw.com/tools/example/vidu-q4-i2v.png",
"prompt": "The astronaut waves and the camera slowly moves up.",
"duration": 5,
"resolution": "720p",
"audio": true
}
}'{
"code": 200,
"msg": "success",
"data": {
"taskId": "task_abcdef123456"
}
}